<div class="top-bar">
    <div class="container">
        <div class="row">
            <div class="col s12">
                <div class="logo"><a href="#"><img src="assets/images/logo2.png" alt="" /></a></div>
            </div>
        </div>
    </div>
</div>

<mat-sidenav-container>

    <mat-sidenav #sidenav>
        <mat-nav-list>
                <a mat-button routerLink="/orderlist" routerLinkActive="mat-accent">
                <!-- <mat-icon mat-list-icon>home</mat-icon> -->
                <span mat-line>Order</span>
            </a>

            <a mat-button routerLink="/schemelist" routerLinkActive="mat-accent">
                <!-- <mat-icon mat-list-icon>backup</mat-icon> -->
                <span mat-line>Scheme</span>
            </a>

            <a mat-button routerLink="/advertisement" routerLinkActive="mat-accent">
                <!-- <mat-icon mat-list-icon>backup</mat-icon> -->
                <span mat-line>Advertisement</span>
            </a>
        </mat-nav-list>
    </mat-sidenav>
    <mat-toolbar color="">
        <button class="mobile-menu" mat-icon-button (click)="sidenav.open()" fxHide="false" fxHide.gt-sm>
            <mat-icon>menu</mat-icon>
        </button>
        <div class="right" fxLayout="row" fxShow="false" fxShow.gt-sm>
            <a mat-button routerLink="/orderlist" routerLinkActive="mat-accent">
                <!-- <mat-icon mat-list-icon>home</mat-icon> -->
                <span mat-line>Order</span>
            </a>
            <a mat-button routerLink="/schemelist" routerLinkActive="mat-accent">
                <!-- <mat-icon mat-list-icon>home</mat-icon> -->
                <span mat-line>Scheme</span>
            </a>
            <a mat-button routerLink="/advertisement" routerLinkActive="mat-accent">
                <!-- <mat-icon mat-list-icon>backup</mat-icon> -->
                <span mat-line>Advertisement</span>
            </a>
        </div>
    </mat-toolbar>


</mat-sidenav-container>